/*=================================
GOOGLE FONT
==================================*/

:root{

    --primary:#632AD2;
    --secondary:#1ECF8D;
    --text:#111827;
    --white:#fff;
    --dark:#141A2F;
    --gradient:linear-gradient(135deg,#632AD2 0%,#141A2F 100%);

}

*{

    margin:0;
    padding:0;
    box-sizing:border-box;

}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Instrument Sans',sans-serif;
    color:var(--text);
    background:#fff;
    overflow-x:hidden;

}

.container{
    width: 100%;
    max-width: 1550px !important;
    margin: 0 auto;
    padding-left: 30px;
    padding-right: 30px;
}

@media (max-width: 1600px){
    .container{
        max-width: 1400px !important;
    }
}

@media (max-width: 1440px){
    .container{
        max-width: 1320px !important;
    }
}

@media (max-width: 1200px){
    .container{
        max-width: 1140px !important;
    }
}

@media (max-width: 992px){
    .container{
        max-width: 960px !important;
    }
}

@media (max-width: 768px){
    .container{
        max-width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }
}

img{

    max-width:100%;
    display:block;

}

a{

    text-decoration:none;

}

section{

    position:relative;

}

/*=================================
NAVBAR
==================================*/

.custom-navbar{
    background: var(--gradient);
    padding:11px 30px;
    transition:.4s;
    z-index:999;
    top: 45px;
    border-radius: 15px;
}

.custom-navbar.scrolled{

    background:#fff;
    box-shadow:0 15px 40px rgba(0,0,0,.08);

}

.navbar-brand img{

    height:48px;

}

.nav-link{

    color:#fff;
    font-weight:600;
    margin:0 12px;

}

.custom-navbar.scrolled .nav-link{

    color:#111827;

}

.nav-link:hover{

    color:var(--secondary);

}

.navbar-toggler{

    border:none;
    color:#fff;

}

.custom-navbar.scrolled .navbar-toggler{

    color:#111827;

}

/*=================================
BUTTONS
==================================*/

.btn-green{
background-color: #1ecf8d;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 24px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all 0.3s ease;
    border: 0px;
    
}

/*
.btn-green:hover{
    background-color: #632ad2;
    color:#fff;
}
*/
.btn-green-style{
    position: relative;
    overflow: hidden;
}

.btn-green-style::before{
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        90deg,
        transparent,
        rgba(255,255,255,.45),
        transparent
    );
    transform: skewX(-25deg);
    transition: .6s;
}

.btn-green-style:hover::before{
    left: 150%;
}

.btn-green-style:hover{
    transform: translateY(-3px);
    box-shadow: 0 15px 35px rgba(30,207,141,.35);
    background: linear-gradient(135deg,#632AD2,#1ECF8D);
    color: #ffffff;
}



.btn-light-custom{

    background:#fff;
    color:#111827;
    padding:14px 32px;
    border-radius:50px;
    font-weight:700;
    margin-right:15px;
    transition:.3s;

}

.btn-light-custom:hover{

    background:#1ECF8D;
    color:#fff;

}



.hero-section {
    background-image: url(../images/hero_bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ffffff;
    width: 100%;
    height: calc(100vh - 66px);
}

.hero-tagline {
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    color: #37e2a0;
}
.hero-title {
    font-size: 52px;
    font-weight: 600;
    line-height: 65px;
    color: #ffffff;
    margin-top: 18px;
    margin-bottom: 16px;
}

.hero-description {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #ffffff;
    margin-top: 6px;
}

.hero-buttons {
    display: flex;
    flex-direction: column;
    gap: 14px;
    margin-top: 32px;
}
.btn-primary {
    border: 0px;
    background-color: #f2f4ff;
    color: #000000;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 24px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all 0.3s ease;
}

.btn-primary:hover img{
    filter: invert(1)
}

.btn-secondary {
    border: 0px;
    background-color: #1ecf8d;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 24px;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all 0.3s ease;
}

.hero-gradient-overlay {
    background: linear-gradient(90deg, rgba(11, 16, 32, 0.9) 30%, rgba(75, 31, 176, 0) 100%);
    padding: 24px 16px;
    width: 100%;
    height: 100%;
}

.header-container {
    background: linear-gradient(90deg, #632ad2 0%, #141a2f 100%);
    border-radius: 14px;
    padding: 8px 14px;
    margin: 20px 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}

.header-logo {
    width: 110px;
    height: 46px;
    margin-left: 14px;
}

.hamburger {
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.social-icons {
        display: flex;
    flex-direction: column;
    gap: 22px;
    margin-top: 80px;
    width: auto;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    justify-content: center;
    text-align: center;
    padding-right: 50px;
}


@media (min-width: 768px) {
    /*
    .hero-title {
        font-size: 52px;
        line-height: 58px;
    }
    */
    .hero-buttons {
        flex-direction: row;
    }
        .hero-description {
        font-size: 16px;
        line-height: 24px;
    }
    .header-menu {
        display: flex;
        gap: 6px;
        align-items: center;
    }
}


.hero-content{
    height: 100%;
    display: flex;
    align-items: center;
}

.stats-bar {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
    overflow: hidden;
    white-space: nowrap;
    padding: 18px 0;
    /*
    background: rgba(255,255,255,.08);
    backdrop-filter: blur(12px);
    border-top: 1px solid rgba(255,255,255,.12);
    border-bottom: 1px solid rgba(255,255,255,.12);
    */
}

.stats-track {
    display: inline-flex;
    align-items: center;
    width: max-content;
    animation: marquee 25s linear infinite;
}

.stats-track span {
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-right: 70px;
    position: relative;
}

.stats-track span::after {
    content: "";
    width: 8px;
    height: 8px;
    background: #1ECF8D;
    border-radius: 50%;
    margin-left: 65px;
}

/* Pause on hover */
.stats-bar:hover .stats-track {
    animation-play-state: paused;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.certifications-bar {
    background-color: #141a2f;
    padding: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.certifications-list {
    display: flex;
    flex-direction: column;
    gap: 45px;
    width: 100%;
    max-width: 1200px;
    padding: 0 16px;
    flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
}

.certification-item {
    display: flex;
    gap: 14px;
    align-items: center;
}

.certification-icon {
    width: 38px;
    height: 38px;
    border-radius: 12px;
}
.certification-text h3 {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    color: #ffffff;
    margin-bottom: 0px;
}
.certification-text p {
    font-size: 10px;
    font-weight: 400;
    line-height: 13px;
    color: #ffffff;
    margin-top: 2px;
    margin-bottom: 0px;
}

.capabilities-section {
    background-image: url(../images/cd-bg.png);
    background-size: contain;
    background-position: right top;
    padding: 48px 16px;
    position: relative;
}

.capabilities-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
    padding: 48px 0;
}

.section-header {
    display: flex;
    flex-direction: column;
    gap: 4px;
    margin-bottom: 32px;
}

.section-label {
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #1ecf8d;
    margin-bottom: 0px;
}

.section-title {
    font-size: 64px;
    font-weight: 600;
    line-height: 65px;
    color: #632ad2;
    margin-top: 0px;
}

.section-description {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #111827;
    margin-top: 8px;
    /*max-width: 560px;*/
}
.capabilities-cards {
    display: flex;
    gap: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 16px;
    scroll-snap-type: x mandatory;
}
.capability-card {
    /*
    min-width: 480px;
    width: 500px;
    */
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    scroll-snap-align: start;
    height: 516px;
}
/*
@media (min-width: 768px) {
    .capability-card {
        min-width: auto;
        flex: 1;
    }
}
*/
.capability-card img {
    width: 100%;
    height: 516px;
    object-fit: cover;
    z-index: 1;
}
.capability-card:after{
     position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0px;
    background: linear-gradient(180deg, rgba(63, 82, 149, 0) 0%, rgba(20, 26, 47, 0.92) 100%);
    z-index: 2;
    content: ''
}
.capability-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(63, 82, 149, 0) 0%, rgba(20, 26, 47, 0.92) 100%);
    padding: 24px;
    z-index: 3;
}


.capability-title {
    font-size: 27px;
    font-weight: 700;
    line-height: 28px;
    color: #ffffff;
}

.ai-solutions-section {
    background-image: url(../images/img_image_10.png), url(../images/img_group_2607.png);
    background-size: cover;
    background-position: center;
    padding: 64px 16px;
}
.btn-learn-more {
    width: 166px;
    height: 46px;
    text-align: center;
    border: 0px;
    border-radius: 40px;
    /*height: 0px;*/
    transition: .25s;
}
.btn-learn-more img{
    width: 13px;
    height: auto;
    display: inline-block;
    margin-left: 5px;
}

.btn-learn-more:hover img{
    filter: invert(1);
}

.capability-description{
    color: #ffffff;
    opacity: 0;
    transition: .25s;
    height: 0px;
}

.capability-card:hover .capability-description{
   opacity: 1;
    height: 140px;
}

.capabilities-slider {
    width: 100%;
    /*overflow: visible;*/
    padding: 30px 0 0px;
}

.capabilities-slider .swiper-wrapper {
    align-items: stretch;
}

.capabilities-slider .swiper-slide {
    width: auto;
    height: auto;
    transition: all .5s ease;
    opacity: 1;
    transform: scale(1);
    overflow: hidden;
    border-radius: 15px;
}
.capabilities-slider .swiper-slide{
    width:500px !important;
}

/*
.capabilities-slider .swiper-slide-active {
    opacity: 1;
    transform: scale(1);
    z-index: 5;
}
*/

.capabilities-slider .swiper-slide-prev,
.capabilities-slider .swiper-slide-next {
     opacity: 1;
    transform: scale(1);
}



.ai-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
    margin-top: 32px;
    grid-template-columns: repeat(3, 1fr);
        gap: 24px;
}

.ai-card {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 14px;
    padding: 24px 45px;
    /*box-shadow: 0px 4px 8px rgba(136, 136, 136, 1);*/
    backdrop-filter: blur(5px);
}
.ai-card-icon {
    width: 56px;
    height: 56px;
    margin-bottom: 16px;
}
.ai-card-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    color: #111827;
    margin-bottom: 18px;
}

.ai-card-description {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #111827;
}
.industries-section {
    background-image: url(../images/img_backgroun15.png);
    background-size: cover;
    background-position: center;
    background-color: rgba(16, 18, 65, 0.75);
    padding: 64px 16px;
}
.industries-grid {
    display: flex;
    gap: 16px;
    margin-top: 32px;
    height: 244px;
    width: 100%;
    justify-content: space-between;
}
.industry-card {
    border: 1px solid #bfcad8;
    border-radius: 10px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
    transition: all 0.3s ease;
    height: 144px;
}
a.industry-card{
    width: 220px !important;
}
/*
.industry-card:first-child{
    width: 120px;
}

.industry-card:nth-child(2){
    width: 164px;
}
.industry-card:nth-child(3){
    width: 155px;
}
.industry-card:nth-child(4){
    width: 250px;
}
.industry-card:nth-child(5){
    width: 163px;
}

.industry-card:nth-child(6){
    width: 245px;
}

.industry-card:nth-child(7){
    width: 178px;
}

.industry-card:nth-child(8){
    width: 140px;
}
*/

.industry-icon {
    width: 56px;
    height: 56px;
}
.industry-name {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0px;
}

.industry-card:hover{
    background: linear-gradient(135deg,#632AD2,#1ECF8D);
    transform:translateY(-3px);
    box-shadow:0 18px 40px rgba(99,42,210,.35);
    border-color: #5b28c3;
}
.industry-card:hover img{
    filter: brightness(0) invert(1);
}


.timeline-section {
    background-image: url(../images/img_image_9.png);
    background-size: cover;
    background-position: center;
    padding: 64px 16px;
    margin-top: -100px;
}
.timeline-intro {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #111827;
    margin-bottom: 32px;
}

.timeline-container {
    display: flex;
   flex-direction: row;
    justify-content: space-between;
    gap: 48px;
    margin-top: 80px;
}

.timeline-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 23%;
}

.timeline-year {
    font-weight: 400;
    color: #000000;
    margin-bottom: 16px;
            font-size: 36px;
        line-height: 44px;
}

.timeline-line {
    width: 1px;
    height: 92px;
    background-color: #000000;
    margin-bottom: 16px;
}
.timeline-dot {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border: 1px solid #000000;
    border-radius: 4px;
    margin-bottom: 14px;
}
.timeline-title {
    font-weight: 700;
    color: #000000;
    text-align: center;
    margin-bottom: 16px;
    font-size: 24px;
    line-height: 30px;
}

.timeline-description {
    font-weight: 400;
    text-align: center;
    color: #000000;
    font-size: 18px;
    line-height: 21px;
}

.timeline-container{
    position: relative;
}

.timeline-container:after{
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #000000;
    left: 0px;
    top: 100px;
    right: 0px;
    content: '';
}






.certifications-section {
    background-image: url(../images/img_rm37809_1_902x1898.png);
    background-size: cover;
    background-position: center;
    background-color: rgba(16, 18, 65, 0.5);
    padding: 64px 16px;
}
.cert-cards {
    display: flex;
    flex-direction: row;
        gap: 32px;
    margin-top: 32px;
}

.cert-card {
    border: 1px solid rgba(229, 231, 235, 0.2);
    border-radius: 14px;
    padding: 24px 40px;
    flex: 1;
}

.cert-header {
    display: flex;
    gap: 45px;
    align-items: center;
    margin-bottom: 24px;
}

.cert-title {
    font-weight: 700;
    color: #ffffff;
    font-size: 27px;
        line-height: 28px;
}

.cert-subtitle {
    font-weight: 400;
    color: #ffffff;
            font-size: 17px;
        line-height: 28px;
    margin-bottom: 0px;
}
.cert-note {
    background-color: #141a2f;
    padding: 12px 24px;
    border-radius: 8px;
    display: flex;
    gap: 24px;
    align-items: center;
    margin-top: 24px;
}
.cert-note-icon {
    width: 48px;
    height: 48px;
    border-radius: 12px;
}
.cert-note-text {
    font-weight: 400;
    color: #ffffff;
    font-size: 18px;
        line-height: 24px;
}

.cert-features-text {
    font-weight: 400;
    color: #ffffff;
    font-size: 16px;
        line-height: 24px;
}
.cert-features-text li{
    margin-bottom: 15px;
}

.cert-description {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 16px;
}

.cert-features {
    display: flex;
    gap: 12px;
}
.cert-check-icon {
    width: 12px;
    height: 8px;
    margin-top: 8px;
}

.testimonials-section{
    background-color: #f2f3f7;
    padding-top: 70px;
    padding-bottom: 70px;
}

.testimonials-grid {
    display: flex;
    gap: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 16px;
    margin-top: 32px;
}

    .testimonial-card {
        min-width: auto;
        flex: 1;
            background-color: #ffffff;
    border-radius: 14px;
    padding: 24px;
            /*box-shadow: 0px 4px 8px rgba(136, 136, 136, 1);*/
    }
p.testimonial-name {
    margin: 0px;
    font-size: 20px;
    font-weight: 600;
}

p.testimonial-role{
    margin: 0px;
    color: #5A717C;
}



.testimonial-header {
    display: flex;
    justify-content: space-between;
    align-items: start;
    margin-bottom: 24px;
}
.testimonial-author {
    display: flex;
    gap: 16px;
    align-items: center;
}
.testimonial-quote-icon {
    width: 48px;
    height: 48px;
}

.testimonial-slider{
    padding:20px 5px 70px;
}

.testimonial-slider .swiper-slide{
    height:auto;
}

.testimonial-card{
    height:100%;
}

/* Navigation */

.testimonial-slider .swiper-button-next,
.testimonial-slider .swiper-button-prev{

    width:52px;
    height:52px;
    background:#fff;
    border-radius:50%;
    box-shadow:0 10px 30px rgba(0,0,0,.12);
    color:#632AD2;
}

.testimonial-slider .swiper-button-next:after,
.testimonial-slider .swiper-button-prev:after{

    font-size:18px;
    font-weight:700;

}

/* Pagination */

.testimonial-slider .swiper-pagination{

    bottom:0;

}

.testimonial-slider .swiper-pagination-bullet{

    width:10px;
    height:10px;
    opacity:1;
    background:#d1d5db;

}

.testimonial-slider .swiper-pagination-bullet-active{

    width:30px;
    border-radius:20px;
    background:#632AD2;

}














.cta-section {
    background-image: url(../images/img_backgroun09.png);
    background-size: cover;
    background-position: center;
    background-color: #141a2f;
    padding: 64px 16px;
}

.cta-container {
    border: 2px solid rgba(148, 163, 184, 0.5);
    border-radius: 24px;
    padding: 42px 24px;
    text-align: center;
}

.cta-logo {
    width: 120px;
    margin: 0 auto 42px;
}
.cta-title {
    font-size: 42px;
    font-weight: 600;
    line-height: 52px;
    color: #94a3b8;
    margin-bottom: 16px;
}
.cta-description {
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    margin-bottom: 24px;
    }

.cta-buttons {
    display: flex;
    flex-direction: row;
        justify-content: center;
    gap: 14px;
    margin-top: 35px;
}
.btn-cta-primary {
    background-color: #37e2a0;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 24px;
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all 0.3s ease;
}
.btn-cta-secondary {
    background-color: #632ad2;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    padding: 12px 24px;
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    transition: all 0.3s ease;
}
.btn-cta-primary, .btn-cta-secondary {
    font-size: 16px;
    padding: 12px 36px;
    border: 0px;
}

.btn-cta-primary:hover img, .btn-cta-secondary:hover img{
    filter: invert(1);
}
.scroll-top {
    background-color: #141a2f;
    padding: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.scroll-top-text {
    font-size: 14px;
    font-weight: 400;
    color: #f8fafc;
}

.scroll-top-icon {
    width: 24px;
    height: 24px;
}

.footer-container {
    background-color: #0b1020;
    padding: 48px 16px;
}

.footer-links-left{
    padding-left: 60px;
}
.footer-content {
    /*display: flex;*/
    gap: 32px;
            flex-direction: row;
        justify-content: space-between;
    color: #ffffff;
}

.footer-brand {
    display: flex;
    flex-direction: column;
    gap: 24px;
    /*width: 35%;*/
}
.footer-logo {
    width: 120px;
}

.footer-description {
    font-weight: 400;
    color: #f8fafc;
    font-size: 18px;
        line-height: 28px;
}

    .footer-description {
        font-size: 18px;
        line-height: 28px;
    }


.newsletter-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 12px;
}

.footer-column-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    text-transform: uppercase;
    color: #f8fafc;
    margin-bottom: 8px;
}
.footer-links {
    display: flex;
    flex-direction: row;
    gap: 48px;
    /*width: 60%;*/
}
.footer-column {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footer-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 36px;
    color: #f8fafc;
    transition: color 0.3s ease;
}

.footer-link:hover{
    background: linear-gradient(135deg, #632AD2 0%, #1ECF8D 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}


.footer-office {
    display: flex;
    gap: 10px;
    align-items: start;
}
.footer-office-icon {
    width: 14px;
    height: 14px;
    margin-top: 4px;
}
.footer-office-text {
    font-size: 16px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    line-height: 25px;
    color: #fff9f9;
}
.footer-office-text {
    font-size: 16px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    line-height: 25px;
    color: #fff9f9;
}
.footer-bottom {
    background-color: #141a2f;
    border-radius: 0px;
    padding: 20px 0;
    margin-top: 0px;
}
.footer-bottom-content {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
            flex-direction: row;
        justify-content: space-between;
}
.footer-copyright {
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0px;
}
.footer-social {
    display: flex;
    gap: 16px;
    align-items: center;
}

.footer-social-icon {
    width: 20px;
    height: 20px;
    transition: transform 0.3s ease;
}

.footer-copyright a{
    color: #ffffff;
    margin-left: 5px;
    margin-right: 5px;
}

.footer-copyright a:hover{
    background: linear-gradient(135deg, #632AD2 0%, #1ECF8D 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}



/*

.mega-dropdown{
    position: static;
}
*/



/*
@media(min-width:992px){

.mega-dropdown:hover>.dropdown-menu{

display:block;

animation:fade .3s;

}

.nav-item.dropdown:hover>.dropdown-menu{

display:block;

animation:fade .3s;

}

}
*/

@keyframes fade{

from{

opacity:0;
transform:translateY(15px);

}

to{

opacity:1;
transform:translateY(0);

}

}
.menu-btn{
    width:50px;
    height:50px;
    background:rgba(255,255,255,.08);
    border-radius:14px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    gap:6px;
    padding:0;
    transition:.35s;
}

.menu-btn span{
    width:24px;
    height:2px;
    background:#fff;
    border-radius:5px;
    transition:.35s;
}

.custom-navbar.scrolled .menu-btn{
    background:#F5F5F5;
}

.custom-navbar.scrolled .menu-btn span{
    background:#111827;
}

.menu-btn:hover{
    background:#632AD2;
}

.menu-btn:hover span{
    background:#fff;
}

.menu-btn.active span:nth-child(1){
    transform:translateY(8px) rotate(45deg);
}

.menu-btn.active span:nth-child(2){
    opacity:0;
}

.menu-btn.active span:nth-child(3){
    transform:translateY(-8px) rotate(-45deg);
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color: #1ecf8d;
}





